uuid: a24f3a7c-b415-4fc0-88ac-78cc0e13d2a8
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.graph_item
    - field.field.node.etapa.body
    - field.field.node.etapa.field_comment_etapa
    - field.field.node.etapa.field_distance
    - field.field.node.etapa.field_duration_seconds
    - field.field.node.etapa.field_etapa_alt_number
    - field.field.node.etapa.field_etapa_stretch
    - field.field.node.etapa.field_featured_note
    - field.field.node.etapa.field_gronze_incline
    - field.field.node.etapa.field_gronze_map
    - field.field.node.etapa.field_gronze_number
    - field.field.node.etapa.field_image
    - field.field.node.etapa.field_intro_text
    - field.field.node.etapa.field_is_virtual
    - field.field.node.etapa.field_rating_difficulty
    - field.field.node.etapa.field_rating_landscape
    - field.field.node.etapa.field_ref_camino
    - field.field.node.etapa.field_ref_camino_additional
    - field.field.node.etapa.field_ref_etapas_alternatives
    - field.field.node.etapa.field_ref_etapas_next
    - field.field.node.etapa.field_ref_etapas_previous
    - field.field.node.etapa.field_ref_location
    - field.field.node.etapa.field_ref_location_alternative
    - field.field.node.etapa.field_ref_note
    - field.field.node.etapa.field_ref_regions
    - field.field.node.etapa.field_ref_route
    - node.type.etapa
  module:
    - options
    - user
id: node.etapa.graph_item
targetEntityType: node
bundle: etapa
mode: graph_item
content:
  computed_ultima_localidad:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 136
    region: content
  field_distance:
    type: number_decimal
    label: hidden
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_etapa_alt_number:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_gronze_number:
    type: number_integer
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_rating_difficulty:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  body: true
  comment_votes_compact: true
  comment_votes_summary: true
  field_comment_etapa: true
  field_duration_seconds: true
  field_etapa_stretch: true
  field_featured_note: true
  field_gronze_incline: true
  field_gronze_map: true
  field_image: true
  field_intro_text: true
  field_is_virtual: true
  field_limit_field_comment_etapa: true
  field_rating_landscape: true
  field_ref_camino: true
  field_ref_camino_additional: true
  field_ref_etapas_alternatives: true
  field_ref_etapas_next: true
  field_ref_etapas_previous: true
  field_ref_location: true
  field_ref_location_alternative: true
  field_ref_note: true
  field_ref_regions: true
  field_ref_route: true
  langcode: true
  links: true
  user_limit_field_comment_etapa: true
